back to phpList.org

Best php version (5,6 7) for Phplist 3.3.4?


#1

Hello,

Just that. What’s the recommended PHP version (5,6 7) for Phplist 3.3.4?

Thanks.


#2

There is no single recommended version, but the newest version of PHP is the most performant, so I recommend using the latest compatible version (see also https://resources.phplist.com/system/start#phplist_system_requirements).